Subject: Postscript reference manual

From: Jason Wilson <[email-masked]>
Date: Tue, 10 Dec 91 13:36:19 CST

Could somebody please provide me with a postscript version of the 3.1
reference manual. I have postscript versions of other documents but no
reference manual.

Alternatively, could somebody please direct me to an anonymous ftp site
which has the neceassry grn utilities.

Thanks in advance Jay

-------------------------------------------------------------------------------
Jason 'Jay' Wilson                                      [email-masked]